<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6c76617e98a80cfdb2d3790680304c6">
  <dict>
    <!--2024-03-01 14:57:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-19 14:56:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-03-01 14:57:09.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2024-03-01 14:57:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:58:33.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 10:58:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:58:33.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2022-05-24 10:58:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
